## ruptime 1.0

=== Makefile ===
#	$NetBSD$
#	from: @(#)Makefile	8.1 (Berkeley) 6/6/93

PROG=	ruptime

.include <bsd.prog.mk>
