=== debian/control ===
Source: ruptime
Section: net
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/ruptime
Vcs-Git: https://salsa.debian.org/debian/ruptime.git
Homepage: https://github.com/alexmyczko/ruptime

Package: ruptime
Architecture: all
Depends:
 ${misc:Depends},
 acct,
 bc,
 cron,
 memtester,
 netcat-openbsd | netcat-traditional,
 openssl,
 ucf,
 xz-utils,
Conflicts: rwho
Description: poor man's ruptime
 This is a modern implementation of the r-commands developed in 1982.

Package: ruptimed
Architecture: all
Depends:
 ${misc:Depends},
 tcputils,
 xz-utils,
 openssl,
 cron,
 adduser,
 daemon,
 ruptime (>= ${source:Version})
Suggests:
 iptables | nftables,
Conflicts: rwhod
Description: poor man's ruptime - server
 This is a modern implementation of the r-commands developed in 1982.
